/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "Preferences" ;

"auto.backup.menu" = "Auto Backup" ;

"widget.menu" = "Widget" ;

"ui.menu" = "User Interface" ;

"auto.backup.title" = "Backup project file automatically upon opening" ;

"show.in.finder" = "Show in Finder" ;

"guide.title" = "How do I configure the QuickPlan widget?" ;

"guide.step1" = "In the app preferences, add project files you want to track." ;

"guide.step1.comment" = "(The widget does not have permission to open the project files directly)." ;

"guide.step2" = "In macOS Widget Center, right-click the widget to complete the setup." ;

"online.guide" = "Online Guide" ;

"widget.title" = "QuickPlan widget enables you to see tasks in progress in macOS Widget Center." ;

"widget.add.title" = "Select the project file you want to track" ;

"widget.help.section1" = "Please add the project files you want to track in Widget Center." ;

"widget.help.section1.row1" = "Click the button above to select a project file." ;

"widget.help.section1.row2" = "Alternatively, you can drag a project file from the Finder into this view." ;

"widget.help.section2" = "A project is saved to a file with a \".qpp\" file extension in the location you specified when you saved the project." ;

"widget.online.help" = "Access to the Online Guide" ;

"widget.need.qpp.file" = "Please select a QuickPlan project file with the file extension .qpp" ;

"widget.file.duplicated" = "The project file has already been tracked" ;

"widget.failed.to.add" = "Adding the project file for tracking failed" ;

"widget.failed.to.remove" = "Could not remove the project file from the tracking list" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "Do not create a backup" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "Create a backup every time you open it" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "Back up the same document only once a day" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "Auto-Backup Frequence" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "Backup document automatically upon opening." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "Auto-Backup Location" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "Specify where you want to save the backup files." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "On the iCloud Drive" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "On this Device" ;
